@media only screen and (max-width: 600px) {
    .card {
        width: 100%;
        height: 50vh;
    }
    .card-text {
        color: white;
        font-size: 16px;
        font-family: 'Rufina', serif;
        line-height: 16px;
        margin-top: 17px;
    }
   
}